---
title: Revoke a user API key
description: Revoke a user API key
---
# Revoke a user API key

`DELETE https://api.releases.sh/v1/api-keys/{id}`

**Auth:** Bearer token required.

**Parameters**

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string | yes |  |

**Responses**

- `200` Key revoked
- `401` Sign-in required
- `404` API key not found, or not owned by the caller

Full request and response schemas: [OpenAPI 3.1 spec](https://api.releases.sh/v1/openapi.json).
